@import "./components/common/Button/button.css";
@import "./components/Header/header.css";
@import "./components/Courses/courses.css";
@import "./components/CreateCourse/CreateCourse.css";

@import "./components/scrollbar.css";

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html{
  font-size: 1rem;
}
#root {
  padding: 0.5rem;
  color: white;
}

html, #root{
  background-color: #1e1b1b;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
